@charset "UTF-8";
/* CSS Document */

body,div,ul,ol,li,h1,h3,h4,h5,h6, p {  
	margin:0; 
	padding:0; 
}  

ul { 
    list-style:none; 
} 

h1,h2,h3,h4,h5,h6 { 
    font-weight:normal; 
} 

a, img {
border:none;
outline: none;
border:0;
-moz-outline: none;	}

.clear {
	clear: both;
}

img { behavior: url(iepngfix.htc) }
div#fadeshow1 img { behavior: url () }

/* Formats */
body {
margin:0px auto;
background-color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#0e0c4d;

}

#wrap {
width:1010px; 
background:url(../images/body.png) repeat-y; 
background-color:#CCCCCC; 
margin:0 auto; 
}

#contentwrap {
width:990px; 
margin:0 auto; 
background-image:url(../images/body_bg.jpg); 
background-position:bottom;
 background-repeat:repeat-x; 
 background-color:#e9f6fe
}

#shadow {
width:100%; 
background-image:url(../images/dropshadow.png);
 background-repeat:repeat-x; 
 background-color:#e9f6fe; 
 height:25px;
  margin:0;
  }

#content {  
 padding-left:22px;
 min-height:500px;

}

.box {
float:left; 
width:315px; 
height:167px; 
background-repeat:no-repeat; 
background-image:url(../images/box_bg.png); 
margin-right:5px
}

.box2 {
float:left; 
width:315px; 
height:167px; 
background-repeat:no-repeat; 
background-image:url(../images/box_bg.png); 
}

.sale {
  	-moz-box-shadow: 3px 3px 5px #0e0c4d;
	-webkit-box-shadow: 3px 3px 5px #0e0c4d;
	box-shadow:  3px 3px 5px #0e0c4d;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0e0c4d')';
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#0e0c4d');
	width:290px;
	height:330px;
	float:left;
	margin-right:20px
	}


#footer {
width:1010px; 
margin:0 auto; 
background-image:url(../images/footer.png);
 background-repeat: no-repeat; 
 background-color:#CCCCCC; 
 height:40px; 
 font-size:10px; 
 text-align:center; 
 padding-top:7px; 
 color:#FFFFFF;
}

#footer a {
color:#FFFFFF;
text-decoration:none}
#footer a:hover {
color: #F6A102;
text-decoration:underline}


/* Text */

p {
font-size:12px;
color:#0e0c4d;
margin: 0  0 5px 18px;
}


p a {
font-size:12px;
color:#0e0c4d;
text-decoration:none;
cursor: pointer;
}

p a:hover{
color: #F6A102;
cursor: pointer;
text-decoration: underline;
}

p.text {
margin: 0 0 10px 0;
line-height:17px;
}

p.downloads a {
color:#CC0000;
}

p.downloads a:hover {
color:#0e0c4d;
}

h1 {
font-size:22px;
color:#0e0c4d;
font-weight:normal;
}

h1.pages {
margin-bottom:15px;
}

h2 {
font-size:14px;
color:#0e0c4d;
margin:20px 0 10px 0;
}

h3 {
font-size:11px;
font-weight:bold;

}

h4, h4 a {
font-size:13px;
font-weight:bold;
color:#0e0c4d;
margin:0;
text-decoration:none
}

h4 a:hover {
color: #999999;
text-decoration:underline
}



ul li {
font-size:12px;
line-height:18px;
margin-left:0;
text-indent:0
}

p.boxhead {
margin:16px 0 4px;  
font-weight:bold;
text-decoration:none;
}

p.boxhead a {
color:#0e0c4d;
text-decoration:none
}
p.boxhead a:hover {
color:#0e0c4d;
text-decoration:none
}

span.more {
color: #F6A102;
	font-weight: bold;
	font-style: italic;
	text-align:right
	}
	
span.more a {
color: #F6A102;
	font-weight: bold;
	font-style: italic;
	text-align:right
	}

span.more a:hover {
color: #0066FF;
text-decoration:underline
}

p.boxtext {
margin:0; 
text-decoration:none;
font-size:12px;
color:#0e0c4d;
}

p.boxtext a {
text-decoration:none;
color:#0e0c4d;
}

p.boxtext a:hover {
color:#0e0c4d;
text-decoration:none
}

div.pic {margin:16px 14px 40px 16px;float:left;
_margin-left:10px;}
div.btext {float:left; width:175px}


.Q {
font-size:11px;
font-weight:bold;
line-height:normal;
color: #009900;
}


td, tr {
font-size:11px;
}

table.border td {
border-right:1px #425a87 solid; 
border-bottom:1px #425a87 solid
}

table.border {
border-top:1px #425a87 solid; border-left:1px #425a87 solid }
